4 Replies Latest reply: Jan 22, 2014 1:55 PM by LaszloGal-Oracle RSS

    Subversion Compatible Versions With SDDM

    EarlB

      Hello,

        I am investigating using Subversion for version control of my SDDM data models.  I have reviewed on the support website, OTN, and in the documentation and there is nothing indicating if there is any particular version/release of Subversion required (I am currently on SDDM 3.2, planning to migrate to SDDM 4.0).  Is there a required version of Subversion to support SDDM, or any that I would avoid (i.e. known to be problematic)?   I currently have Subversion 1.6.5 in house.

       

      Thanks in advance